/* Sidebar overrides for News page */
.art-contentLayout .art-content
{
        position: relative;
        margin: 0;
        padding: 0;
        border: 0;
        float: left;
        overflow: hidden;
        width: 501px; 
}
.art-contentLayout .art-content-wide
{
        position: relative;
        margin: 0;
        padding: 0;
        border: 0;
        float: left;
        overflow: hidden;
        width: 668px;
}

.art-contentLayout .art-sidebar1
{
        position: relative;
        margin: 0;
        padding: 0;
        border: 0;
        float: left;
        overflow: hidden;
        width: 166px; 
	font-size: 12px;
	text-size: 3px;
}

.art-BlockHeader .t
{
        height: 30px;
        color: #000000;
        font-family: Arial, Helvetica, Sans-Serif;
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        white-space : nowrap;
        padding: 0 6px;
        line-height: 30px;
}

.art-BlockContent-body
{
        color:#000000;
        font-family: Arial, Helvetica, Sans-Serif;
        font-size: 12px;
}

.art-Footer
{
        position:relative;
        z-index:0;
        overflow:hidden;
        width: 680px;
        margin: 0px ;
}

.art-Footer .art-Footer-background
{
        position:absolute;
        z-index:-1;
        background-repeat:no-repeat;
        background-image: url('images/Footer.png');
        width: 667px;
        height: 160px;
}

